<component name="libraryTable">
  <library name="commons-codec-1.10">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-codec-1.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-collections4-4.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-compress-1.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-fileupload-1.3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-io-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-logging-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/ifxjdbc.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/junit-4.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/log4j-1.2.17.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/ojdbc5.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/ojdbc6.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/poi-3.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/poi-excelant-3.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/poi-ooxml-3.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/poi-ooxml-schemas-3.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/poi-scratchpad-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/servlet-api.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-compress-1.12-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-io-2.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>